.frontCover {
  qrfullpage: 1;
}

.width70 {
  width: 70%;
}

.bodyPic {
  text-align: center;
  margin: 1em auto;
}

.fieldset {
  border: 1px dotted black;
  border-radius: 5px;
  font-size: 0.9em;
  margin-top: 1em;
  margin-bottom: 1em;
  padding: 1em 0.5em 1em 1em;
  font-family: "宋体", "黑体";
}

.content {
  font-size: 1em;
  text-indent: 2em;
}

.left {
  text-indent: 0em;
  font-size: 1em;
}

.firstTitle {
  font-family: "cnepub", serif;
  text-align: center;
  text-indent: 0em;
  font-size: 1.5em;
  font-family: "HiFont Hei GB";
}

.secondTitle {
  font-family: "cnepub", serif;
  text-align: center;
  text-indent: 0em;
  font-size: 1.3em;
  font-family: "HiFont Hei GB";
}

.kaiti {
  font-family: "STKaiti";
}